lccee
管理员
管理员
  • UID1
  • 粉丝9
  • 关注1
  • 发帖数142
阅读:13437回复:0

PHPWAMP_XP系统/win2003兼容版下载地址

楼主#
更多 发布于:2017-05-14 14:59
警告:此版本是XP系统和win2003系统专用的PHPWAMP兼容版
如果你的电脑是其它系统的话,请不要下此版本,请到官方下载全能版

PHPWAMP_XP兼容版下载:https://pan.baidu.com/s/1hsgM7Og


相关解释说明(必看)
windows 2003服务器和XP系统其实是同样的内核,php官方发布php5.5的时候已经表示不在支持
所以PHP 5.5 以上的版本并不支持Windows XP 和 Windows 2003 系统,最高只能使用PHP5.4.
因为Apache2.2本身也是无法支持5.5以上的PHP的,php5.5以上的版本必须要运行在Apache2.4上面。
所以Windows 2003和xp系统只能使用PHPWAMP中的apache2.2站点管理,最高只能支持php5.4版本,
如果你需要使用更高的php版本必须升级你的系统,升级系统后,可以到PHPWAMP官方下载全能完整版
游客

返回顶部